/*<!--font-family: "Open Sans",Helvetica,Arial,sans-serif;-->*/
/*        <!--font-family: "Montserrat",Helvetica,Arial,sans-serif;-->*/
h4, .h4-typography {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
}
.hero-section {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 46px;
    line-height: 60px;
    font-weight: 300;
    color: #fff;
    font-style: normal;
}
.hero__heading_bold{
        font-weight: 600;
}
.warehouse_title{
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    color: #222;
    font-style: normal;
}
.warehouse_title_bold{
        font-weight: 700!important;
}
.warehouse-wrapper {
    padding-top: 100px !important;
}
.warehouse-wrapper .dash-icon div {
    height: 4px;
    width: 50px;
    background-color: #d13420;
}
.warehouse-space-rent .container.warehouse_feature {
    margin-top: 50px;
}
.warehouse-space-rent .main_feature_area {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}   
.warehouse-wrapper p {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
}
.warehouse-space-rent .feature_text_area {
    width: 77%;
}
.warehouse-space-rent .feature_image img {
    width: 100%;
    height: 590px;
}
.warehouse-space-rent .feature_icon {
    width: 20%;
    position: relative;
    color: #fff;
}
.warehouse-space-rent .main_feature_area:hover .feature_icon i {
    background-color: #d13420;
    border-radius: 50%;
    color:#fff;
     padding: 38px 38px;
}
.feature_text_area p {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
}
.feature_text_area h2 {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
}
.warehouse-space-rent .feature_icon i {
    /* font-size: 19px; */
    text-align: center;
    position: absolute;
    top: 33%;
    color:#000;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0;
    transition: 0.3s ease-out;
    border-radius: 50%;
    font-size: 42px;
}
.warehouse-space-rent .fa-home:before {
    content: "\f015";
    font-size: 40px;
}
.warehouse-space-rent .btn_whole {
    width: 100%;
    margin: auto;
    text-align: center;
}

.warehouse-space-rent .btn {
text-transform: uppercase;
    color: #fff;
    /* background: rgba(209, 52, 32, 1); */
    outline: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: 700;
    padding: 0 15px;
    line-height: 40px;
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 0px;
    position: relative;
    z-index: 1;
    font-family: "Titillium Web";
    padding: 0% 5%;
    margin: 4% 1%;
    color: #d13420;
}
.btn_whole .inner {
    width: 250px;
    border: 1px solid #d13420;
}
.warehouse-available-heading h2 {
    color: #d13420 !important;
    font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
    font-size: 30px !important;
    font-weight: 700 !important;
}
.seaction.warehouse-available {
    background-color: #f5f5f5;
    padding: 30px 0px;
}

.warehouse-available-heading input.input_search {
    width: 100%;
    margin-top: 10px;
    border: 1px solid #e6e3e3;
    font-size: 13px;
    letter-spacing: 0.5px;
    padding: 1% 2%;
    font-family: "Open Sans",Helvetica,Arial,sans-serif
}

.warehouse-available p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
}
.warehouse-available-heading h3 {
        margin-top: 20px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
}
.warehouse-available h2 {
    font-family: "Open Sans",Helvetica,Arial,sans-serif!important;
    font-size: 38px;
    line-height: 38px;
    font-weight: 300;
    color: #000;
    font-style: normal;
}
.warehouse-available p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
}
.warehouse-available  .avail_area_list ul{
        display: flex;
        padding:0px;
}
.warehouse-available  .avail_area_list li {
    margin-bottom: 7px;
    cursor: pointer;
    display: block;
    margin: 5px;
    margin-left: 0;
    margin-right: 3rem;
    transition: all 0.3s;
}
.warehouse-available  .avail_area_list li a{
    color:#000;
    font-weight:500;
    text-transform: capitalize;

}
.warehouse-available h4 {
    margin: 10px 0px;
}
.warehouse-available  .avail_area_list li:hover{
    text-decoration: underline;
    color:#d13420
}
.warehouse-available .avail_area_list {
        margin-top: 30px;
    margin-bottom: 10px;
}
.avail_area_list li i {
    padding-right: 10px;
}
.warehouse-available .dash-icon {
    display: flex;
    margin-bottom: 35px;
}
.warehouse-available .dash-icon div {
    width: 50px;
        background-color: #d13420;
}
/*.warehouse-available-heading h2{*/
/*    font-size: 36px;*/
/*    line-height: 46px;*/
/*    font-weight: 300;*/
/*}*/
.container.how-to-get-wr.p-0 {
    margin-top: 3%;
}
.how-to-get-wr {
    margin-top:30px
}
.how-to-get-wr h3 {
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 30px;
    padding: 25px 0px;
}

.how-to-gt-part {
    color: #535353;
    padding: 25px;
    min-height: 100px;
    position: relative;
    line-height: 1.6;
    margin-bottom: 25px;
    border-radius: 5px;
    background-color: #ededed;
    padding-right: 25px;
    padding-left: 25px;
    height:130px;
    position: relative;
    z-index: 1;
}
/* .how-to-gt-part.how-to-gt-part1 p {
    letter-spacing: -0.3px;
} */
.how-to-gt-part1::after {
    content: '';
    margin-top: 0;
    top: 0;
    right: initial;
    background-color: #ededed;
    width: 14%;
    height: 100%;
    border-radius: 5px;
    -webkit-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    transform: skewX(-12deg);
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    position: absolute;
    right: 0px;
    /*height: 165px;*/
    height:100%;
    z-index: -1;
}
.how-to-gt-part2::after {
    content: '';
    margin-top: 0;
    top: 0;
    right: -5px;
    background-color: #ededed;
    width: 25%;
    height: 100%;
    border-radius: 5px;
    -webkit-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    transform: skewX(-12deg);
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    position: absolute;
    z-index: -1;
}
.how-to-gt-part.how-to-gt-part1 {
    margin-right: 35px;
}
.how-to-gt-part2::before {
    content: '';
    margin-top: 0;
    top: 0;
    left: -50px;
    background-color: #ededed;
    width: 25%;
    height: 100%;
    border-radius: 5px;
    -webkit-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    transform: skewX(-12deg);
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    position: absolute;
    z-index:-1;
}
.how-to-gt-part.how-to-gt-part2 {
    margin-right: 42px;
}
.how-to-gt-part3{
    background-color: rgba(209, 52, 32, 1); 
    color:#fff !important;
}
.how-to-gt-part3::before {
    content: '';
    margin-top: 0;
    top: 0;
    left: -52px;
    background-color: rgba(209, 52, 32, 1);
    width: 25%;
    height: 100%;
    border-radius: 5px;
    -webkit-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    transform: skewX(-12deg);
    -webkit-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    position: absolute;
    z-index: -1;
}
.red-text-data {
    margin: 15px 0px;
    font-size: 12px;
    line-height: 26px;
    /* height: 16px; */
    letter-spacing: 0.9px;
}
.how-wr-step h6 {
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    color: #535353;
    text-transform: uppercase;
}
.how-wr-step p {
        font-size: 13px;
    margin-top: 15px;
    line-height: 16px;
    
}   
.how-to-gt-part3 h6 {
    color: #fff;
}
.how-to-gt-part3 p {
    color: #fff;
       padding-right: 27px;
}
.how-wr-step_red{
    color: #fff;
    font-weight: 500;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.5px;
}
.section.showcase_area {
    background-color: #d13420;
    padding: 70px 0px;
}
i.far.fa-check-circle.over_circle {
    position: absolute;
    top: 42px;
    left: -25px;
    font-size: 39px;
    color: #ffffffa3;
}
.section.showcase_area h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
}
.show_case_user {
    display: flex;
    justify-content: space-between;
}

.showcase_area p {
    text-align: center;
    color: #fff!important;
    letter-spacing: 1px;
    text-align: left;
}
.showcase_text p {
    font-size: 16px !important;
}
.showcase_text {
    background: rgba(0,0,0,0.2);
    border-radius: 3px;
    padding: 50px 25px 40px;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.7;
    position: relative;
    text-align: left;
    color: #fff;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
.showcase_user_img img {
    position: relative;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    margin-left: 25px;
    border: 5px solid rgba(255,255,255,.2);
    background-clip: content-box;
    margin-top: -31px;
    margin-bottom:35px;
}
.showcase_user_about {
    padding-top: 5px;
    width: 70%;
    text-align:left;
}
.rating_showcae_user {
    height: 10px;
    /* overflow: hidden; */
    /*margin-top: -23PX;*/
}
.showcase_user_about p {
    font-size: 13px;
    line-height: 1.4;
    font-weight: 300;
    opacity: .5;
    margin-bottom: 0px;
    text-align: left;
}
.showcase_user_about .user_name {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
    color: #fff;
    margin-left: -5px;
    /* line-height: 75px; */
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    letter-spacing: 0.5px;
}
.rating_showcae_user i.fas.fa-star {
    font-size: 8px;
    padding: 2px;
    color: #dc8b81;
}
.showcase_user_miner {
    width: 60px;
    height: 60px;
    margin-left: 5px;
    margin-top: 0;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    margin-right: 20px;
    border: 5px solid rgba(255,255,255,.2);
    background-clip: content-box;
    background-clip: content-box;
    margin-bottom:25px;
    margin-top:25px;
}
.showcase_text::after {
    content: '';
    position: absolute;
    left: 55px;
    border: 13px solid transparent;
}
.location_nm_details {
    padding: 25px 19px;
}
.location_nm_details a {
    color: #000;
}
.location_nm_details a:hover {
    color: #cd2122;
}
hr {
    background-color: #ffffff6b;
    margin: 6% 0%;
}
.client_image img {
    width: 100%;
}
span.client_head {
    font-size: 16px;
    color: #ffffff8c;
    /* font-family: "Titillium Web", sans-serif; */
    letter-spacing: 1px;
    width: 22%;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    position: relative;
    font-weight:400;
}       
            .client_side .dash-icon {
    display: flex;
    margin-bottom: 35px;
}
.client_side .dash-icon div {
    width: 50px;
        background-color: #fff !important;
}
/*.client_head:after {*/
/*content: '';*/
/*    position: absolute;*/
/*    top: 40px;*/
/*    left: 0px;*/
/*    width: 50px;*/
/*    height: 3px;*/
/*    background: #ffffff8c;*/
/*}*/
.client_side {
    display: flex;
    justify-content: space-between;
}
.client_area_image {
    display: flex;
    justify-content: space-between;
}
.client_image {
    width: 16%;
}
.container.have-qustion {
    padding: 4% 0% 2% 0%;
    display: flex;
    justify-content: space-between;
}
.have_qustion_main h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    color: #cd2122;
    font-style: normal;
}
.have_qustion_main p {
    line-height: 2.2;
    font-size: 16px;
    color: #000;
    font-weight: 500;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    /* font-family: "Titillium Web", sans-serif; */
    opacity: 0.6;
}

.warehouse_hero_section h1{
    font-size: 46px;
    line-height: 60px;
    font-weight: 300;
    color: #fff;
    font-style: normal;
}
p.showcase_area_sub {
    text-align: center;
    opacity: 1;
    margin-bottom: 35px;
    margin-top: 10px;
}

.showcase_text_bottom::after {
    content: '';
    position: absolute;
    left: 55px;
    border: 13px solid #27262600;
    top: 100%;
    border-top-color: rgba(0,0,0,0.2);
}

.showcase_text_top::after {
    content: '';
    position: absolute;
    left: 55px;
    border: 13px solid transparent;
    top: -26px;
    border-bottom-color: rgba(0,0,0,0.2);
}
/* .were_head_btn:before {
    content: "";
    border: 2px solid #fff;
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
} */
.warehouse_hero_section .tbk__symbol {
    margin-top: 0;
    margin-bottom: 10px;
    display: block;
}
.warehouse_hero_section .eluidcda2e036.tbk--colored .tbk__symbol span {
    background-color: #fff;
}
.section.warehouse_hero_section {
    position: absolute;
    top: 70%;
    z-index: 9999;
    left: 34%;
    transform: translate(-50%, -50%);
    width: 55%;
    text-align: center;
}
.ware_head_para {
    color: #fff;
    font-size: 16px !important;
    /* width: 80%; */
    text-align: center;
    font-weight: 300;
}

.were_head_btn {
    transform: skewX(-8deg);
    color: #fff;
    letter-spacing: 1px;
    margin-top: 25px;
}
.ware_head_btn_main {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 9em;
}
#discover-slider2 {
    width: 80%;
}
.btn-default .right span {
    left: 78%;
}
.were_head_btn .inner {
    width: 380px;
    background: #fff0;
    border: 1px solid #fff;
}
.were_head_btn .left{
    padding: 0px 10px;
}


.client_image_carousel {
    width: 77%;
    text-align: center;
    margin: auto;
    margin-top: -10px;
    float:left;
}
#callusNow .modal-dialog {
    margin-top: 7%;
    max-width: 40%;
}
#callusNow .modal-body {
    padding: 40px 50px;
}
#callusNow button.close {
    float: right;
    position: absolute;
    right: 15px;
    z-index: 99;
    top: 10px;
    border: 0;
    background-color: #fff;
    font-size: 24px;
}

.calUs_form .form-group {
    display: flex;
    flex-flow: column;
    width: 48%;
    margin-left: 20px;
}
.calUs_form .form-group:first-child{
    margin-left: 0px;
}
#callusNow h1 {
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    left: 1px;
    margin-bottom: 30px;
}
#callusNow h4 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 25px;
    color: #bbb1b1;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-top: 15px;
}
#callusNow  .form_select {
    width: 50%;
}
.form_select label {
    font-size: 13px;
    letter-spacing: 0.5px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
.form_select select {
    width: 96%;
    height: 34px;
    border: 1px solid #c5c4c4;
    font-size: 13px;
    padding: 14px;
    height: auto;
    outline: 0;
    box-shadow: inset 1px 2px 0 rgba(0,0,0,.06);
    border: 1px solid #d9d9d9;
    margin-bottom: 20px;
}
.calUs_form form {
    display: flex;
    flex-flow: column;
}
.form_part {
    display: flex;
}
.form_part input[type="text"] {
        height: 34px;
    border: 1px solid #c5c4c4;
    font-size: 13px;
    padding: 14px;
    height: auto;
    outline: 0;
    box-shadow: inset 1px 2px 0 rgba(0,0,0,.06);
    border: 1px solid #d9d9d9;
    width: 100%;
    margin-bottom: 20px;
}
.form_part label {
    font-size: 13px;
    letter-spacing: 0.5px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
.callus_form_privacy {
        font-size: 13px;
    width: 100%;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    margin-left: 13px;
}
.callus_submit .btn {
    text-transform: uppercase;
    color: #fff;
    background: rgba(209, 52, 32, 1);
    outline: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: 700;
    padding: 0 43px;
    line-height: 40px;
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 0px;
    position: relative;
    z-index: 1;
    font-family: "Titillium Web";
}
.callus_submit .btn::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    top: 50%;
    left: 50%;
    z-index: -1;
    overflow: hidden;
    background-color: #fff;
    transform: translate(-50%, -50%);
    transition: 0.3s ease-in-out;
}
.callus_submit .btn:hover::after {
    width: 100%;
    height: 100%;
}
.callus_submit .btn:hover {
    color: rgba(209, 52, 32, 1);
}
.callus_submit {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: 41px;
}
.showcase_user_miner img {
    width: 100%;
    height: 100%;
}





#feature_image .owl-dot.active {
    background-color: #908787 !important;
}
#feature_image.owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
#feature_image .owl-dot {
    border: 1px solid #908787 !important;
} 
#feature_image.owl-carousel .owl-dots .owl-dot {
    height:10px;
    width:10px;
    border-radius:50%;
    margin-left:10px;
}


#discover-slider2 .owl-dot.active {
    background-color: #fff !important;
}
#discover-slider2.owl-carousel .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
#discover-slider2.owl-carousel .owl-dots .owl-dot {
    height:10px;
    width:10px;
    border-radius:50%;
    margin-left:10px;
}

#discover-slider2 .owl-dot {
    border: 1px solid #fff !important;
}